CVE-2015-1491

2015-08-01T01:59:00
ID CVE-2015-1491
Type cve
Reporter cve@mitre.org
Modified 2017-09-21T01:29:00

Description

SQL injection vulnerability in the management console in Symantec Endpoint Protection Manager (SEPM) 12.1 before 12.1-RU6-MP1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.